<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2021 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

      http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->
<resources>
  <style name="Theme.CarManagedProvisioning" parent="Theme.Car.Dark.NoActionBar">
    <!-- Explicitly set this attribute -->
    <item name="android:textAllCaps">false</item>
    <!-- TODO(b/204577686) Button style is not customizable -->
    <item name="android:buttonStyle">@style/Button</item>
    <item name="buttonStyle">@style/Button</item>
    <item name="android:borderlessButtonStyle">@style/Button.Borderless</item>
    <item name="borderlessButtonStyle">@style/Button.Borderless</item>

  </style>
  <style name="Button" parent="Widget.Car.Button.DarkText">
    <item name="android:maxWidth">@dimen/primary_button_max_width</item>
  </style>
  <style name="Button.Borderless"
      parent="Widget.Car.Button.Borderless.Colored">
  </style>
</resources>